package leigh.continuity.cmd;

import java.io.IOException;

public interface CommandProcessor {
    String handleCommand(String[] cmd) throws Exception;

    void write(String str) throws IOException;
}
